aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorpsykose <alice@ayaya.dev>2023-01-16 15:35:45 +0000
committerpsykose <alice@ayaya.dev>2023-01-16 16:35:45 +0100
commitae792478cb977744be2b0c4b9405730255a6e252 (patch)
tree74e184c81885cd81150cb98261405ddd8a0ea791
parent581fa8436c78075fd8588c39a47b652ba3abc837 (diff)
main/bctoolbox: upgrade to 5.2.12
-rw-r--r--main/bctoolbox/APKBUILD7
1 files changed, 4 insertions, 3 deletions
diff --git a/main/bctoolbox/APKBUILD b/main/bctoolbox/APKBUILD
index 05292db7061..b92fb19e42e 100644
--- a/main/bctoolbox/APKBUILD
+++ b/main/bctoolbox/APKBUILD
@@ -1,8 +1,8 @@
# Contributor: Francesco Colista <fcolista@alpinelinux.org>
# Maintainer: Francesco Colista <fcolista@alpinelinux.org>
pkgname=bctoolbox
-pkgver=5.1.64
-pkgrel=1
+pkgver=5.2.12
+pkgrel=0
pkgdesc="Utilities library used by Belledonne Communications softwares like belle-sip, mediastreamer2 and linphone"
url="https://github.com/BelledonneCommunications/bctoolbox"
arch="all"
@@ -41,9 +41,10 @@ dev() {
mkdir -p "$subpkgdir"/usr/lib/cmake/bctoolbox
mkdir -p "$subpkgdir"/usr/include/bctoolbox
mv "$pkgdir"/usr/share/bctoolbox/cmake/* "$subpkgdir"/usr/lib/cmake/bctoolbox
+ rmdir -p "$pkgdir"/usr/share/bctoolbox/cmake || true
cp "$builddir"/include/bctoolbox/* "$subpkgdir"/usr/include/bctoolbox
}
sha512sums="
-2f1b4600ec7463cf2b858b620859e4a413503edb038911ec1e6068efc8497bc8e93c3f05cc65f479c64128743a15ddeb3f2cbd55b036ddea5631b8f7cd96e832 bctoolbox-5.1.64.tar.gz
+62292d5e067e18e141a48c1fc7d91c26e4df4e7400cd63ddcf7e02d9caacdcb4cb3d125e3bfa30467d5cb06ac18a67420b828945196c2b3d540dff5de60e5f3f bctoolbox-5.2.12.tar.gz
"